package cn.net.caoyao.cpzshandset.bean;

public class JinLiquorUploadBean {
	private int id;
	private int option_type;
	private int tray_count;
	private int label_count;
	private String upload_date;
	private String outWarehouseNo;
	private String dealer_name;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public int getOption_type() {
		return option_type;
	}
	public void setOption_type(int option_type) {
		this.option_type = option_type;
	}
	public int getTray_count() {
		return tray_count;
	}
	public void setTray_count(int tray_count) {
		this.tray_count = tray_count;
	}
	public int getLabel_count() {
		return label_count;
	}
	public void setLabel_count(int label_count) {
		this.label_count = label_count;
	}
	public String getUpload_date() {
		return upload_date;
	}
	public void setUpload_date(String upload_date) {
		this.upload_date = upload_date;
	}
	public String getOutWarehouseNo() {
		return outWarehouseNo;
	}
	public void setOutWarehouseNo(String outWarehouseNo) {
		this.outWarehouseNo = outWarehouseNo;
	}
	public String getDealer_name() {
		return dealer_name;
	}
	public void setDealer_name(String dealer_name) {
		this.dealer_name = dealer_name;
	}
	@Override
	public String toString() {
		return "JinLiquorUploadBean [id=" + id + ", option_type=" + option_type + ", tray_count=" + tray_count
				+ ", label_count=" + label_count + ", upload_date=" + upload_date + ", outWarehouseNo=" + outWarehouseNo
				+ "]";
	}
}
